# Uses of Interface
com.google.protobuf.StructOrBuilder

Packages that use StructOrBuilder
Package
Description
com.google.protobuf

## Uses of StructOrBuilder in com.google.protobuf

Classes in com.google.protobuf that implement StructOrBuilder
Modifier and Type
Class
Description
`final class`
`Struct`
Protobuf type `google.protobuf.Struct`
`static final class`
`Struct.Builder`
Protobuf type `google.protobuf.Struct`
Methods in com.google.protobuf that return StructOrBuilder
Modifier and Type
Method
Description
`StructOrBuilder`
Value.Builder.`getStructValueOrBuilder()`
`.google.protobuf.Struct struct_value = 5 [json_name = "structValue"];`
`StructOrBuilder`
Value.`getStructValueOrBuilder()`
`.google.protobuf.Struct struct_value = 5 [json_name = "structValue"];`
`StructOrBuilder`
ValueOrBuilder.`getStructValueOrBuilder()`
`.google.protobuf.Struct struct_value = 5 [json_name = "structValue"];`